for telerik version 2015.2.805

2 posts, 0 answers
  1. Rachita
    Rachita avatar
    1 posts
    Member since:
    Jul 2012

    Posted 20 Jan Link to this post

    We have telerik version 2015.2.805 which was used for MVC4 application. Now we are migrating to MVC5. I checked in NuGet. There Telerik UI package is available only for MVC6. My question is if same 2015.2.805 can be used for MVC5? What code changes are needed to make them to work with MVC5? Also by going to properties of Kendo.mvc.dll,can we know what MVC version that is supporting or is there any other way to identify the MVC version being supported?
  2. Sebastian
    Sebastian avatar
    9934 posts

    Posted 21 Jan Link to this post

    Hello Rachita,

    The version of our Telerik UI for ASP.NET MVC product you specified should work with MVC5, as we support this version of the ASP.NET MVC framework since it was released officially.

    To check the version of the MVC framework against which the Kendo.Mvc assembly is compiled, right-click it, go to Properties -> Details and check the number before the last dot in the version number of the assembly. For instance 2015.2.805.545 would indicate that this assembly is compiled against MVC5.

    As for our MVC6 support, you can read this blog for details.

    Do you want to have your say when we set our development plans? Do you want to know when a feature you care about is added or when a bug fixed? Explore the Telerik Feedback Portal and vote to affect the priority of the items
  3. UI for ASP.NET AJAX banner
Back to Top